.block-hidden {display: none;}
.block-header {font-size: 18px!important;}

.box-snippet.table .item_image img{
	min-width: 100%;
	max-width: 100%;
}
.ipr_title {
	font-weight: bold;
    color: var(--color-blue);
    border-bottom: 1px solid;
    text-decoration: none !important;
	font-size: 16px;
}

.list-products.table-snippets .ipr_descriptions {
	text-align: left;
}

.box-snippet .ipr_descriptions dl dt, .box-snippet .ipr_descriptions dl dd {
	display: block;
	font-size: 14px;
}
.ipr_elem-price {
	text-align: center;
	background-color: #DDD; 
	background-color: var(--color-dark-gray);
}
.ipr_newPrice {
	font-size: 1.2em;
	font-weight: bold;
}
.ipr_oldPrice {
	font-size: 0.8em;
}
.ipr_stock {
	margin-top: 7px!important;
	text-align: center;
	float: left;
}
.box-snippet .ipr_stock {
	float: none;
}
.elem-products-count {
    top: 2px;
    margin-left: 5px;
}
td.ipro_descriptionCol + td.ipro_descriptionCol, td.ipro_quantiy, td.ipro_actionsCol {
	text-align: center;
}
td.ipro_price {
	text-align: right;
}
.list-products-table td {
	border-color: #333;
	border-color: var(--color-black) !important;
}
.list-products-table tbody > tr:first-child > td {
    border-top: 1px solid #333 !important;
    border-top: 1px solid var(--color-black) !important;
}
/*.list-products-table th {
	vertical-align: middle !important;
}*/
td.ipro_titleCol {
    width: 180px;
}
td.ipro_titleCol a {
    color: #1e59b9 !important;
    color: var(--color-blue) !important;
	border-bottom: 1px solid !important;
	text-decoration: none !important;
}	
td.ipro_titleCol a:hover {
    color: #F0461C !important;
    color: var(--color-orange) !important;
}
/* item-card */
.swiper-container {
	padding: 0 0 50px 0;
}
.swiper-wrapper {
	z-index: 20;
	padding-top: 10px;
	height: auto;
}
.swiper-button-prev {
	left: 0;
}
.swiper-button-next {
	right: 0;
}
.swiper-button-next, .swiper-button-prev {
    position: absolute;
    top: 180px;
    width: 40px;
    height: 44px;
    margin-top: -22px;
    z-index: 30;
    cursor: pointer;
    background-size: 15px 44px;
    background-position: center;
    background-repeat: no-repeat;
	opacity: 0.7;
    outline: none !important;
}
.swiper-button-next.swiper-button-disabled, .swiper-button-prev.swiper-button-disabled {
	opacity: 1;
	background-image: none;
	cursor: default;
	pointer-events: initial;
}
.hoverLaoyut {
    text-align: center !important;
    position: relative;
    height: 100%;
    padding: 10px;
}
.swiper-slide {
	height: auto;
}
.swiper-slide:hover {
	border-color: transparent !important;
}
.swiper-slide .ipr_section {
	display: block;
    text-decoration: underline;
    font-size: 16px;
	color: #333;
	color: var(--color-black);
}
.swiper-slide .ipr-price {
	font-size: 16px;
	font-weight: bold;
}
.swiper-slide .ipr_elem-price {
	background-color: white;
}
.swiper-slide .ipr_oldPrice, .swiper-slide .ipr_oldPrice {
	font-size: 14px;
    position: relative;
    white-space: nowrap;
    margin: 0 auto;
    text-align: center;
}
.swiper-slide .ipr_oldPrice s {
	position: relative;
	text-decoration: none;
}
.swiper-slide .ipr_oldPrice s:after {
	content: '';
    position: absolute;
    top: 10px;
    border-bottom: 1px solid red;
    width: 100%;
    left: 0
}
.box-snippet.thumbnail.hover .hoverLaoyut, .box-snippet.thumbnail:hover .hoverLaoyut {
    background: #fff;
    -webkit-box-shadow: 0px 0px 7px 2px rgba(14, 19, 28, 0.2);
    -moz-box-shadow: 0px 0px 7px 2px rgba(14, 19, 28, 0.2);
    -o-box-shadow: 0px 0px 7px 2px rgba(14, 19, 28, 0.2);
    box-shadow: 0px 0px 7px 2px rgba(14, 19, 28, 0.2);
    border: none !important;
}
.swiper-wrapper .swiper-slide .box-snippet.thumbnail {
    padding: 0;
    border: 1px solid #DDD;
    width: 95%;
    margin: 5px auto;
    height: 100%;
}
.swiper-wrapper .swiper-slide .slider-preview-picture {
	width: 150px;
	margin: 15px auto 10px;
	display: block;
}
.ipr_priceContainer_choose_button_container {
	border-top: 2px solid #999;
	width: 100%;
	margin-top: 2rem;
}
.box-snippet.thumbnail.hover .hoverLaoyut .ipr_priceContainer_choose_button_container, .box-snippet.thumbnail:hover .hoverLaoyut .ipr_priceContainer_choose_button_container {
	border-color: transparent;
	bottom: 22px;
}
.btn.ipr_priceContainer_choose_button {
    font-size: 16px;
    padding: 7px 35px;
}
.box-snippet.thumbnail.hover .hoverLaoyut .btn.ipr_priceContainer_choose_button, .box-snippet.thumbnail:hover .hoverLaoyut .btn.ipr_priceContainer_choose_button {
    border: 1px solid #F0461C;
    border: 1px solid var(--color-orange);
    color: #F0461C;
    color: var(--color-orange);
}
.thumbnail-top {
	position: relative;
}
.box-snippet .thumbnail-bottom {
	margin-top: 1rem;
}

.ipr_pic {display: block; position: relative;}
.color-code {position: absolute; bottom: .5rem; left: 0; line-height: 1.5rem; width: 100%; text-align: center; color: white!important}
.color-code.dark {color: black!important;}

.discount-counter {padding: 5px; border: 3px solid #f1471e; border-radius: 6px;}
.old-price {
	position: relative;
	color: #7f94a1;
}

.old-price:before {
	border-bottom: 3px solid #f1471e;
	position: absolute;
	content: "";
	width: 100%;
	height: 50%;
	transform: rotate(-12deg);
}

@media (max-width: 991px) {
	.list-products-table > thead {
		display: none;
	}
	.list-products-table > tbody tr, .list-products-table > tbody td {
		display: block;
	}
	.list-products-table > tbody td.ipro_titleCol:before {
		content: 'Наименование: ';
	}
	.list-products-table > tbody td.ipro_actionsCol:before {
		content: 'Акции: ';
	}
	.list-products-table > tbody td.use-description:before {
		content: 'Область применения: ';
	}
	.list-products-table > tbody td.surface-description:before {
		content: 'Поверхность: ';
	}
	.list-products-table > tbody td.thickness-description:before {
		content: 'Толщина: ';
	}
	.list-products-table > tbody td.ipro_price:before {
		content: 'Цена: ';
	}
	.list-products-table > tbody td.ipro_quantiy:before {
		content: 'Наличие: ';
	}
	.list-products-table > tbody td {
		width: auto;
		padding: 5px 0;
		text-align: left !important;
	}
	.list-products-table > tbody td, .list-products-table tbody > tr:first-child > td {
		border: none !important;
	}
	.list-products-table > tbody tr {
		border-top: 1px solid;
		padding: 15px 0;
	}
}

@media (max-width: 767px) {
	div.subsection {
		line-height: 1rem;
		margin-top: 0.5rem;
	}
}
